Variable defining month of sample issue
Status: Resolved Start date: 09/04/2019

Priority: Normal % Done: 100%

Assignee: Oarabile Molaodi   

Category: Data management   

Description

I previous used understanding society data when it was up to Wave 5 i.e. wave 1-5, in the hhresp data they had a variable called

month defining month and year( jan yr1---dec yr1, jan yr2...dec yr2), i.e a_month for wave 1, b_month for wave 2.

Now I have downloaded all waves (up to the present wave) and I can't find the variable "month" in 

all waves. What is the new variable name if the variable still exists, if not what/which variables

 will give the same information.

History

#1 - 09/05/2019 11:32 AM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Oarabile Molaodi

- % Done changed from 0 to 50

Hello Oarabile,

I can find a_month, b_month,... variables in a_hhresp, b_hhresp in the most recently released version data. I checked this using the following code:

foreach w in a b c d e f g h {

qui use *month using "$m/`w'_hhresp.dta", clear

d *month

}

When did you download the data?

Best wishes,

Alita

#2 - 09/05/2019 12:02 PM - Oarabile Molaodi

Hi Alita

Thanks for your response.

I downloaded June 2019. Is this the right data UKDA-6849-stata?

Previously i used hhresp.dta but in this data it is hhresp_ip.dta

Regards

Oarabile

#3 - 09/05/2019 01:30 PM - Alita Nandi

No. That is for the Innovation Panel.

This is what you need: https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614

Best wishes,

Alita

#4 - 09/05/2019 01:30 PM - Alita Nandi

- Private changed from Yes to No

#5 - 09/20/2019 10:07 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 50 to 80

#6 - 08/15/2022 03:00 PM - Understanding Society  User Support Team

07/05/2025 1/2

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614


- Category set to Data management

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
